<?php

echo '<p><b>Mise à jour de la base de données <i class="fas fa-angle-double-right"></i> Version 0.42</b></p>
<ul class="maxwidth">';

// Suppression de l''option edt_brik_creadesactiv dans la table _parametres
mysqli_query($bdd,"DELETE FROM ".$prefix."_parametres WHERE param_nom = 'edt_brik_creadesactiv'");
echo '<li>Suppression de l\'option edt_brik_creadesactiv dans la table _parametres.</li>';

// version bdd :
mysqli_query($bdd,"UPDATE ".$prefix."_parametres SET valeur = '0.42' WHERE param_nom = 'version_bdd'");
echo '<li>Mise à jour de la base de données effectuée - version_bdd 0.42.</li></ul>';
?>